# POST /v1/me/statuses

作品のステータスを設定することができます。

**このリクエストには `write` スコープが必要になります。**

## パラメータ

| 名前       | 概要                                                                                                                                             | データ例         |
| -------- | ---------------------------------------------------------------------------------------------------------------------------------------------- | ------------ |
| work\_id | **\[必須]** 作品ID                                                                                                                                 | 1234         |
| kind     | **\[必須]** ステータスの種類。`wanna_watch` (見たい), `watching` (見てる), `watched` (見た), `on_hold` (中断), `stop_watching` (中止), または `no_select` (未選択) が指定できます。 | wanna\_watch |

## リクエスト例

```
$ curl -X POST https://api.annict.com/v1/me/statuses?work_id=438&kind=watching&access_token=(access_token)
```

```
HTTP/1.1 204 No Content
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.annict.com/docs/ja/api/v1/me-statuses.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
